<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>ETS2: Lacoste, FS25: Алексей Сапунов (Alex1985)</author>
    <version>1.0.0.0</version>
    <title>
        <en>KamAZ-5490/65206</en>
		<de>KamAZ-5490/65206</de>
        <ru>КамАЗ-5490/65206</ru>
    </title>
    <description>
        <en><![CDATA[KamAZ-5490/65206 is a russian mainline truck tractor of the fourth generation (K4) line produced by «KAMAZ». It is the successor of the KamAZ-5460 tractor.]]></en>
        <de><![CDATA[KamAZ-5490/65206 ist ein russischer sattelzugwagen der vierten generation (K4), hergestellt von «KAMAZ». Ist der nachfolger des zugwagens KamAZ-5460.]]></de>
        <ru><![CDATA[КамАЗ-5490/65206 — российский магистральный седельный тягач линейки четвертого поколения (К4), выпускаемый «КАМАЗ». Является преемником тягача КамАЗ-5460.]]></ru>
    </description>
    <iconFilename>stores/icon.dds</iconFilename>
    <multiplayer supported="true" />
			


    <vehicleTypes>
        <type name="KamAZ_5490" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<!-- <specialization name="moreDesignConfigs"/> -->
        </type>
        <type name="KamAZ_65206" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<!-- <specialization name="moreDesignConfigs"/> -->
        </type>
    </vehicleTypes>
	
	<storeItems>
        <storeItem xmlFilename="KamAZ_5490.xml"/>
        <storeItem xmlFilename="KamAZ_65206.xml"/>	
    </storeItems>
	
	<brands>
        <brand name="KAMAZ" title="КамАЗ" image="stores/brand.dds"/>
    </brands>
	
    <l10n>
        <text name="v1"> <en>1</en> <de>1</de> <ru>Вариант 1</ru></text>
        <text name="v2"> <en>2</en> <de>2</de> <ru>Вариант 2</ru></text>
        <text name="v3"> <en>3</en> <de>3</de> <ru>Вариант 3</ru></text>
        <text name="v4"> <en>4</en> <de>4</de> <ru>Вариант 4</ru></text>
        <text name="v5"> <en>5</en> <de>5</de> <ru>Вариант 5</ru></text>
        <text name="v6"> <en>6</en> <de>6</de> <ru>Вариант 6</ru></text>
        <text name="v7"> <en>7</en> <de>7</de> <ru>Вариант 7</ru></text>
        <text name="v8"> <en>8</en> <de>8</de> <ru>Вариант 8</ru></text>
        <text name="v9"> <en>9</en> <de>9</de> <ru>Вариант 9</ru></text>
        <text name="v10"> <en>10</en> <de>10</de> <ru>Вариация 10</ru></text>
        <text name="cabin"> <en>Cabin</en> <de>Kabine</de> <ru>Кабина</ru></text>
        <text name="spoyler"> <en>Spoiler</en> <de>Spoiler</de> <ru>Спойлер</ru></text>
        <text name="configuration_shassi">           <en>shassi</en>     <de>noname</de>     <ru></ru>Конфигурация шасси</text>
		<text name="low"> <en>Low</en> <de>Niedrige</de> <ru>Низкая</ru></text>
		<text name="high"> <en>High</en> <de>Hoehe</de> <ru>Высокая</ru></text>

        <text name="YellowDahlia"> <en>Yellow Dahlia</en> <de>Gelbe Dahlien</de> <ru>Жёлтый георгин</ru></text>
        <text name="Orange"> <en>Orange</en> <de>Orange</de> <ru>Оранжевый</ru></text>
        <text name="Blue"> <en>Blue</en> <de>Blau</de> <ru>Синий</ru></text>
        <text name="Green"> <en>Green</en> <de>Grün</de> <ru>Зелёный</ru></text>
        <text name="Khaki"> <en>Хаки</en> <de>Хаки</de> <ru>Хаки</ru></text>
        <text name="Cherry"> <en>Cherry</en> <de>Kirsche</de> <ru>Вишня</ru></text>
        <text name="White"> <en>White</en> <de>Weiß</de> <ru>Белый</ru></text>
        <text name="Red"> <en>Red</en> <de>Rot</de> <ru>Красный</ru></text>
        <text name="Gray"> <en>Gray</en> <de>Grau</de> <ru>Серый</ru></text>
		<text name="Black"> <en>Black</en> <de>Schwarz</de> <ru>Чёрный</ru></text>
    </l10n>
</modDesc>